PrimeGrid
Please visit donation page to help the project cover running costs for this month

Toggle Menu

Join PrimeGrid

Returning Participants

Community

Leader Boards

Results

Other

drummers-lowrise
1) Message boards : Problems and Help : boinc version conflict ?? (Message 749)
Posted 5717 days ago by XAffi
Hi,

I tried to attache Message@Home as a new project, but I get always the same error message (see below).
I am working on a Windows PC (2000 SP4) with BOINC SW version 4.45. Can someone pelase explain me this error message?

Thanks in advance.
Best regards,
Norbert

2005-08-18 10:57:32 [http://message.boincstats.com/] Requesting 8640.00 seconds of work
2005-08-18 10:57:32 [http://message.boincstats.com/] Sending request to scheduler: http://message.boincstats.com/cgi/
2005-08-18 10:57:33 [http://message.boincstats.com/] Scheduler RPC to http://message.boincstats.com/cgi/ succeeded
2005-08-18 10:57:33 [Message@Home] Message from server: You must be running at least version 4.45 version of core client to be able to get work.
[Return to PrimeGrid main page]
DNS Powered by DNSEXIT.COM
Copyright © 2005 - 2021 Rytis Slatkevičius (contact) and PrimeGrid community. Server load 3.20, 3.61, 3.77
Generated 14 Apr 2021 | 7:43:33 UTC